/*텝 메뉴*/
.container{}
ul.tabs{overflow: hidden; max-width: 840px; margin: 50px auto 30px auto;}
ul.tabs li{background-color: #004687; height: 60px; cursor: pointer;line-height: 60px; float: left; width: 33.3333%; text-align: center; font-size: 17px; font-weight: 500; color: #fff; transition: 0.5s; }
ul.tabs li.current{background: #fff; color: #004687; transition: 0.5s; border: 1px solid #004687}

/*내용*/
.tab-content{display: none; }
.tab-content.current{display: inherit;}
.tab-content.current ul {position: relative;}
.tab-content video {width: 100%; border: 0;}